Valve dejará a Ubuntu sin soporte para Steam

Valve está a punto de dejar sin soporte oficial a Ubuntu 19.10 y a sus futuras versiones de su popular plataforma de distribución de videojuegos Steam, según Engadget, ya que la nueva versión del sistema operativo dejará de ofrecer soporte a los paquetes de 32 bits. Según el desarrollador de Valve Pierre-Loup Griffais, la compañía “evaluará formas de minimizar la ruptura de los usuarios existentes”.

Como señaló Betanews, muchos desarrolladores ya estaban descontentos con la decisión del productor de Ubuntu, Canonical, de abandonar el soporte a paquetes de 32 bits, lo que producirá que no haya nuevo software de 32 bits para Ubuntu y el software anterior termine rompiéndose con el tiempo. (Ubuntu es la versión de Linux más extendida, aunque parece que Canonical busca ir tras otros clientes en la nube). Esta decisión va a cabrear a muchos de los que juegan en Linux. Muchos de los juegos de Linux en Steam se ejecutan en versiones de Linux de 64 bits, “pero con bibliotecas de 32 bits”, escribió Betanews, y abandonar este soporte también puede romper la capa de compatibilidadincorporada de Steam que ejecuta juegos 32 bits de Windows en Linux.

Según Phoronix, este movimiento también ha generado preocupación entre los desarrolladores de Wine, un paquete de software que permite a los usuarios ejecutar programas desarrollados para Windows en Linux y utilizan muchos jugadores.

Más tarde, Phoronix informó que el desarrollador de Ubuntu y miembro del personal de Canonical, Steve “vorlon” Langasek, dijo que la compañía pretende garantizar que las aplicaciones de 32 bits sigan funcionando en la próxima versión 19.10 y más allá:

Lamento haber dado la impresión de que estamos “quitando el soporte para las aplicaciones i386″. No es lo que va a ocurrir. Lo que estamos eliminando son las actualizaciones de las bibliotecas i386, que se quedarán congeladas en las versiones 18.04 LTS. Pero existe la intención de garantizar que las aplicaciones i386 (incluidos los juegos) se puedan ejecutar en las versiones de Ubuntu posteriores a la 19.10.

Sin embargo, parece que esto va a generar problemas para aquellos que jueguen en Linux.

[Engadget]

Con información de Gizmodo

Ayuda a mantener en línea nuestro WebServer. Te necesitamos para poder seguir haciendo publicaciones y seguir generando contenido.

Be the first to comment

Leave a Reply

Your email address will not be published.


*


This site uses Akismet to reduce spam. Learn how your comment data is processed.